Subject: Customer Escalation
From: Ashish Dabral <[email-masked]>
To: Deeksha <[email-masked]>
Date: Thu, 3 Feb 2022 07:50:21 -0700 (MST)

Hi, 

Hope this finds you well. 

Kindly contact this customer below: 

Customer Name: Mona AlQabandi 
Car model: 2017 A5 
Customer contact number: 99809497 
Customer email address: [email-masked] 
Customer location: Kuwait City, Al Asimah, Kuwait 
Customer complaint: I had a mechanical issue with the car so I took it to them and they told me they fixed it and made me pay 1200 KD then 2 days after I received the car from them it broke down again in the middle of the street. I took it back to them and they said they fixed it again back they want me to pay another 700 KD. I don’t believe that what they are doing to me is professional, ethical, or legal. I would like you to help me resolve this problem as soon as possible please because the car has been with them for 4 months and it just finished and they won’t give it back unless I pay more money than I have already paid. 
Chat ID: R6OP2WYRQR 

Regards, 
Ashish Dabral